.example-form {
  min-width: 60px;
  max-width: 500px;
  width: 33%;
  margin-top: 45px;
  /* margin-bottom: 100px; */
  margin-left: 400px;
  display: flex;
  flex-direction: column;
  align-content: center;
  opacity: 0.8;
}

